uuid: e6a6c90b-bd23-48ba-9587-0f700c7bded3
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: '-rVTP8uLEt3itg536ul7LyiXoXQtsNTeRscKJklOefY'
name: d08_square
label: 'Display 08 (800xSquare 1:1)'
effects:
  a52de7f0-5694-48c1-881a-5cdff84b1683:
    uuid: a52de7f0-5694-48c1-881a-5cdff84b1683
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 800
      height: 800
      crop_type: focal_point
